
/* START of document */

/* --------------
web page structure
HTML
HEAD
 TITLE
 LINKS
 SCRIPTS
BODY
 TopContent           
  container_12 
   Topnavigation 			top menu
   Search					removed search box
 HeaderContainer
  container_12
   LogoContainer			SPD banner
   NavigationContainer		main menu
    navigation-list
   BannerContainer
    Slideshow				slide show
     Nivo
   InfoContainer			home alert bar
   InfoTitleContainer		page title bar
 MainContainer				main body
  container_12
   ContentShadow
    contentBg				start of content
BottomWrapper				bottom grey box
 container_12
  BottomBg
   BottomContainer			not used
    BottomTopLogos			not used
    BottomLinks				not used
FooterWrapper				
 Footer
BODY 
HTML 

00000000 change log
20140518 start of based line for site  

 ---------------- */
 
/* START of top wrapper above body */
/* ------------------------------------------------------------------- */
#Topwrapper{
	position:relative;
}

/* START top menu */
/* ------------------------------------------------------------------- */
#TopContent {
/*	background:url("../images/top_bg.png") repeat-x top left; */
	background:url("../images/top-bg.png") repeat-x scroll top left;
	overflow:hidden;
}
#Topnavigation{
	display: block;
	overflow:hidden;
}
#Topnavigation li a:hover{
	color:#0073E6;
}
#Topnavigation li a{
	color: #fff;
	float: left;
	font-family: "Myriad Pro", Arial;
	font-size: 11px;
	padding: 0 18px 0 18px;
}
#Topnavigation ul{
	list-style:none;
	padding-left:27px;
	margin:0;
}
#Topnavigation li{
/*	background:url("../images/top_li_sep.gif") no-repeat scroll center right; */
	float:left;
	overflow:hidden;
	padding:0;
	margin:0;
	line-height:37px;
}
.CircleText1 {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */

    width: 36px;
    height: 36px;
    padding: 8px;

    background: #0073E6;
    border: 1px solid #0073E6;
    color: #fff;
    text-align: center;

    font: 25px 'Open Sans';
}
#CompanyTitle {
    color: #ffffff;
    text-align: center;
    font: 30px 'Open Sans';
}


/* END top menu */

/* START Banner SPD, Main Menu, Slide show, Info Alert */
/* ------------------------------------------------------------------- */
#HeaderContainer{
/*	background:url("../images/header_bg.jpg") repeat scroll 0 0; */
	background: url("../images/main_content_bg.png") repeat-x scroll 0 0 transparent;

	overflow:hidden;
}

#LogoContainer{
	overflow:hidden;
}
 
/* START main menu */
/* ------------------------------------------------------------------- */
#NavigationContainer {
/*	background:url("../images/nav_shadow.png") no-repeat scroll center 13px; */
	overflow:hidden;
}
#navigation-list {
/*	background:url("../images/nav_bg.gif") repeat-x scroll 0 0; */
	overflow:hidden;
	margin:0;
	padding:0 0 20px 0;
}
#navigation-list li{
	float:left;
	margin:0;
}
#navigation-list li a{
	color:#fff;
	font-family:"Verdana";
/*	background:url("../images/li_sep.gif") repeat-y scroll top right; */
	line-height:43px;
	text-shadow:1px 1px 1px #000;
	font-size:13px;
	padding:13px 17px;	
}
#navigation-list li a:hover{
	color:#0073E6;
}
/* END main menu */

/* START Slideshow banner*/
/* ------------------------------------------------------------------- */
#BannerContainer {
	background:url("../images/banner_shadow.png") no-repeat scroll center 230px;
	overflow:hidden;
	padding:0 0 30px 0;
}
#BannerBg {
	padding: 1px 1px 1px 10px;
	overflow:hidden;
}
#Slideshow {
    margin-bottom: 10px;
	margin-top: 10px;
	overflow: hidden;
	width: 960px;
}
/* END Slideshow banner */

/* START INFO ALERT TITLE */
/* ------------------------------------------------------------------- */
#InfoTitleContainer {
	overflow:hidden;
	background:url("../images/info-title_bg.png") repeat-x scroll top left;
	border:1px solid #b1b1b1;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-bottom:40px;
	padding:10px 20px;
}
#InfoContainer {
	overflow:hidden;
	background:url("../images/info_bg.gif") repeat-x scroll top left;
	border:1px solid #b1b1b1;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-bottom:40px;
	padding:10px 20px;
}
.highLightText h2{
	font-size:18px;
	color:#434141;
	text-shadow:1px 1px 1px #fff;
	margin:5px 0 0 0;
}
.highLightTextCenter h2{
	font-size:18px;
	color:#434141;
	text-shadow:1px 1px 1px #fff;
	margin:5px 0 0 0;
    text-align:center;
}
.highLightText {
/*	float:right;    		removed to have scrolling text from right margin else from center*/ 
	overflow:hidden;
	margin-right:5px;
}
.links {
	
	background: url("../images/link-shadow.png") no-repeat scroll left 23px `ansparent;
    overflow: hidden;
    padding: 0 0 18px 32px;	
}
#rss {
	background: url("../images/icon_rss.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 16px;
    margin-right: 7px;
    text-indent: 9999px;
    width: 16px;
}
#facebook {
	background: url("../images/icon_facebook.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 16px;
    margin-right: 7px;
    text-indent: 9999px;
    width: 16px;
}
#email {
	background: url("../images/icon_email.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 16px;
    margin-right: 7px;
    text-indent: 9999px;
    width: 16px;
}
#twitter {
	background: url("../images/icon_twitter.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 16px;
    margin-right: 7px;
    text-indent: 9999px;
    width: 16px;
}

/* END INFO ALERT */

/* START Main container body */
/* ------------------------------------------------------------------- */
#MainContainer {
	background: url("../images/main_content_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
}
#ContentShadow {
	background: url("../images/content_bg.png") no-repeat scroll center 100px transparent;
    overflow: hidden;
	margin-top:10px;
	padding: 10px 13px 0 13px;	
}
.contentBg {
	background-color:#ededed;
	padding: 10px 20px 40px 20px;
	overflow:hidden;
}
.sep-line{
	background: url("../images/sep_line.gif") repeat-x scroll 0 0 transparent;
	min-height:2px !important;
	padding-bottom:10px;
}
#ColWrapper{
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	background-color:#CDD6D1;
}
#ColMiddle{
	position: relative;
	width: 293px;
	float: left;
}
#ColMiddleContent{
	position: relative;
	width: 273px;
	padding: 0px 20px 0px 0px;
}
#ColLeft{
	position: relative;
	width: 293px;
	float: left;
}
#ColLeftContent{
	position: relative;
	width: 273px;
	padding: 0px 10px 0px 5px;
}
#ColRight{
	position: relative;
	width: 293px;
	float: right;
}
#ColRightContent{
	position: relative;
	width: 293px;
	padding: 0px 0px 0px 0px; 
}
#ColLeft12{
	position: relative;
	width: 586px;
	float: left;
}
#ColLeft12Content{
	position: relative;
	width: 576px;
	padding: 0px 10px 0px 0px;
}
#ColRight3{
	position: relative;
	width: 293px;
	float: right;
}
#ColRight3Content{
	position: relative;
	width: 293px;
	padding: 0px 0px 0px 0px; 
}
#Col{
	position: relative;
	width: 880px;
	float: left;
}
#ColContent{
	position: relative;
	width: 840px;
	padding: 0px 10px 0px 5px;
}
#LeftCol{
	position: relative;
	width: 440px;
	float: left;
}
#LeftColContent{
	position: relative;
	width: 420px;
	padding: 0px 5px 0px 0px;
}
#RightCol{
	position: relative;
	width: 440px;
	float: right;
}
#RightColContent{
	position: relative;
	width: 420px;
	padding: 0px 0px 0px 5px; 
}
#LeftContentHome {
	float:left;
	width:550px;
	margin-right:10px;
	border-right:1px dashed #ccc;
	padding:0 20px 0 0;
}
#LeftContent {
	float:left;
	width:440px;
	margin-right:10px;
}
.border {
	border-right:1px dashed #ccc;
	padding:0 20px 0 0;
}
#RightContentHome {
	float:left;
	width:300px;
}
#RightContent {
	float:left;
	width:420px;
}#Box {
/*	background-color:#383838; */
	background-color:#545658; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#Box  h2{
	color: #fff;
	padding:10px 15px 5px 20px;
    font-family: "Minion Pro";
    font-weight: normal;
    margin-bottom: 0;
    text-shadow: 0 1px 0 #000;
}
#Box  h3{
/*	color: #62cd45; */ /* green */
 	color: #0073E6; /* blue */
    font-family: "Minion Pro";
    font-weight: normal;
	font-size:22px;
    margin-bottom: 0;
    text-shadow: 0 1px 0 #000;
    padding:10px 15px 5px 20px;
}
#Box  h4{
	color: #C5C3C3;
	padding:10px 15px 5px 20px;
    font-family:"Arial";
    font-weight: normal;
	font-size:14px;
    margin-bottom: 0;
    text-shadow: 0 1px 0 #000;
}
#Box  p{
	color: #F5F5F5;
	padding:10px 15px 5px 20px;
    font-family:"Arial";
    font-weight: normal;
	font-size:14px;
    margin-bottom: 0;
    text-shadow: 0 1px 0 #000;
}
.sep-line1 {
	background: url("../images/sep_line1.gif") repeat-x scroll 0 0 transparent;
	min-height:2px !important;	
}
.box-padding {
	padding:10px 15px 20px 20px;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#ccc;
}
a{
	color:#525252;
	text-decoration:none;
}
a:link {
	color:#0000FF;
	text-decoration: none;
}
a:visited {
	color:#0000FF;
	text-decoration: none;
}
a: 	 	er {
	color:#00a004;
	text-decoration: none;
} 
a:active {
	color:#00a004;
	text-decoration: none;
} 
p{
	font-family:"Arial";
	color:#535353;
	line-height:23px;
	font-size:12px;
}
h2{
	font-family:"Minion Pro";
	color:#054407; /* green */
	color:#0073E6; /* blue */
	font-weight:normal;
	text-shadow:1px 1px 1px #fff;
	margin-bottom:5px;
}
ul {
	list-style:none;
	font-family:"Arial";
	color:#535353;
	font-size:12px;
}
div {
	list-style:none;
	font-family:"Arial";
	color:#535353;
	font-size:12px;
}
.underline {
/*	background-image:none !important; */
	background: url("../images/bottom-li-sep.gif") repeat-x scroll bottom left transparent;
}
li a.arrow {
/*	background-image:none !important; */
	background: url("../images/li_arrow.png") no-repeat scroll left center transparent;
}
th {
    text-align: left;
}
td {
    text-align: left;
}
#listcircle ul{
	font-family:"Arial";
	color:#535353;
	font-size:12px;
	margin:50;
	padding: 10px;
}
#listcircle li{
	font-family:"Arial";
	color:#535353;
	font-size:12px;
	margin:0;
	list-style-type: circle;
}
table, hd, td{
	font-family:"Arial";
	color:#535353;
	font-size:12px;
}

/* END Main container body */

/* START of bottom wrapper */
/* ------------------------------------------------------------------- */
#BottomWrapper {
	background:url("../images/bottom-bg.png") repeat-x scroll top left;
}
#BottomBg{
    background: url("../images/content_bg.png") no-repeat scroll center 100px transparent;
    overflow: hidden;
    padding: 0 13px 0;
}
#BottomContainer {
	background:url("../images/bottom_bg.gif") repeat-x scroll 0 0;
	overflow: hidden;
    padding: 10px 20px 40px;
}
#BottomTopLogos {
	overflow:hidden;
	padding-bottom:20px;
}
/* items below are not used as no site links are provided*/ 
.col1 {
	float:left;
	overflow:hidden;
	width:200px;
	margin-right:40px;
}
.col1 li {
/*	background: url("../images/bottom-li-sep.gif") repeat-x scroll bottom left transparent; */

}
.col1 li a{
/*	background: url("../images/li_arrow.png") no-repeat scroll left center transparent; */
	padding-left:15px;
	color:#8a8a8a;
	text-shadow:1px 0 1px #000;
	font-family:"Verdana";
	line-height:28px;
	font-size:12px;
}
.col2 {
	float:left;
	overflow:hidden;
	width:200px;
	margin-right:40px;
}
.col2 li {
/*	background: url("../images/bottom-li-sep.gif") repeat-x scroll bottom left transparent; */

}

.col2 li a{
/*	background: url("../images/li_arrow.png") no-repeat scroll left center transparent; */
	padding-left:15px;
	color:#8a8a8a;
	text-shadow:1px 0 1px #000;
	font-family:"Verdana";
	line-height:28px;
	font-size:12px;
}
.col2 li a.sub{
	background-image:none;
	background: none;
	padding-left:15px;
	color:#8a8a8a;
	text-shadow:1px 0 1px #000;
	font-family:"Verdana";
	line-height:28px;
	font-size:12px;
}
.col3 {
	float:left;
	overflow:hidden;
	width:200px;
	margin-right:40px;
	
}
.col3 li {
/*	background: url("../images/bottom-li-sep.gif") repeat-x scroll bottom left transparent;	*/
	
}
.col3 li a{
/*	background: url("../images/li_arrow.png") no-repeat scroll left center transparent; */
	padding-left:15px;
	color:#8a8a8a;
	text-shadow:1px 0 1px #000;
	font-family:"Verdana";
	line-height:28px;
	font-size:12px;
}
.col4 {
	float:left;
	overflow:hidden;
	width:158px;
}
.col4 li {
/*	background: url("../images/bottom-li-sep.gif") repeat-x scroll bottom left transparent; */
	
}
.col4 li a{
/*	background: url("../images/li_arrow.png") no-repeat scroll left center transparent; */
	padding-left:15px;
	color:#8a8a8a;
	text-shadow:1px 0 1px #000;
	font-family:"Verdana";
	line-height:28px;
	font-size:12px;
}
/* END of bottom wrapper */

/* START of footer wrapper */
/* ------------------------------------------------------------------- */
#FooterWrapper {
	background:url("../images/footer_bg.gif") repeat-x scroll top left;
	overflow:hidden;
}
#Footer p{
	color:#6c6c6c;
	font-size:11px;
}

#Footer {
    padding: 10px 10px 20px 50px;
}
/* END of footer wrapper */


.button {
   border-top: 1px solid #519CFF;
   background: #519CFF;
   background: -webkit-gradient(linear, left top, left bottom, from(#519CFF), to(#519CFF));
   background: -webkit-linear-gradient(top, #519CFF, #519CFF);
   background: -moz-linear-gradient(top, #519CFF, #519CFF);
   background: -ms-linear-gradient(top, #519CFF, #519CFF);
   background: -o-linear-gradient(top, #519CFF, #519CFF);
   padding: 5px 10px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 16px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #1e78b4;
   background: #1e78b4;
   color: #ccc;
   }
.button:active {
   border-top-color: #519CFF;
   background: #519CFF;
   }

/* END of document */

